a {
    transition: all .5s;
    text-decoration: none;
    background-color: transparent;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}

a:active, a:hover {
    outline: 0;
}

i {
    font-family: panestates-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.offer-holder {
    border: 1px solid #F0F0F0;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 2px 5px 1px rgba(204, 204, 204, 1);
    box-shadow: 0px 2px 5px 1px rgba(204, 204, 204, 1);
}

.offer-image-holder {
    position: relative;
}

.offer-image-holder:before {
    content: "";
    display: block;
    padding-top: 50%;
}

.offer-image-holder {
    position: relative;
    display: block;
    overflow: hidden;
}

.offer-image-holder img {
    max-width: 100%;
    position: absolute;
    float: left;
    top: 50%;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    -moz-transform: translateY(-55%);
    transform: translateY(-55%);
}

.featured-properties-row .offer-holder {
    box-shadow: none;
}
.featured-properties-row .offer-image-holder img {
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.offer-price-holder {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background: #23272A;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    /* opacity: 0.7; */
    background-color: rgba(0, 0, 0, 0.7);
}

.offer-price-holder span.offer-price {
    color: #FFF;
    font-size: 16px;
}

.sqm_price {
    color: #fff;
}

.offer-description {
    padding: 20px;
}

h1.offer-title {
    color: #010101;
    font-size: 20px;
    margin-top: 0;
}

h1.offer-title span.right {
    line-height: 175%;
}

.ref-number {
    font-size: 14px;
    font-weight: 300;
    color: #555;
}

ul.offer-details {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}

ul.offer-details li {
    padding: 4px 0;
    font-size: 15px;
}

ul.offer-details li span.icon-holder {
    width: 35px;
    text-align: center;
    display: inline-block;
}

.luxury .offer-holder i:not(.fa-heart) {
    color: #FDC749;
}

ul.offer-details li span i {
    font-size: 22px;
    position: relative;
    top: 2px;
}

.hover:hover img {
    -ms-transform: scale(1.2) translateY(-55%);
    -webkit-transform: scale(1.2) translateY(-55%);
    transform: scale(1.2) translateY(-55%);
}

/**
 * Properties
 */

.property-single .offer-details {
    margin: 30px 0 30px 0;
}

.property-single .text-content>p {
    margin: 30px 30px 30px 0;
    text-align: justify;
}

.property-single .page-title-wrapper {
    position: relative;
    padding: 20px 15px;
    margin: 0;
    background: none;
}

.property-single .page-title-wrapper span {
    margin-right: 10px;
    color: #888;
}

.property-single .page-title-wrapper span.offer-price {
    color: #bca474;
}

.property-single .page-title-wrapper span.offer-price-append {
    font-weight: 300;
}

/* .property-single .property-galllery {
    margin-top: -15px;
    padding: 15px;
    background: rgba(0,0,0,0.8);
} */

.property-single .acfgs-slider, .property-single .acfgs-slider-strip {
    margin: 0 -15px;
}

/* .property-single .page-title-wrapper {
    background: rgba(0,0,0,0.1);
} */
